name = "Pot Spider"

[[world]]
name = "Agrabah"

[[world]]
name = "Monstro"

[[drops]]
name = "Tent"
kind = "item"
chance = 1

[[drops]]
name = "Camping Set"
kind = "item"
chance = 0.5

[[drops]]
name = "Mythril Shard"
kind = "material"
chance = 1

	[drops.material]
	category = "mythril"
	kind = "shard"
